name: geoPHP
type: module
description: Wraps the geoPHP library: advanced geometry operations in PHP
# core: 8.x
package: Geo

# Information added by Drupal.org packaging script on 2014-10-28
version: '8.x-1.0-beta1'
core: '8.x'
project: 'geophp'
datestamp: 1414531060
